Subject: Re: Job | Tech Support Remote Screening
From: Diwakar Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 11:28:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3949 Applicants

View All

Diwakar Sharma
With the belief that 'being the best' is the only way to achieve, I am passionate about the work I do and try to do it with the best of my ability. I am here to offer my technical knowledge and work with the best. I would like to work in an environment which will provide me the right kind of atmosphere to explore my potential and grow further with the organization.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Hewlett-Packard
Notice Period 15 Days or less
Previous Designation IT Engineer
Previous Company HCL Infosystem limited.

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Delhi / NCR, Noida
Education
MCA
Punjab Technical University
BCA
Chaudhary Charan Singh University
Key Skills
IT Professionals hardware & networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem